<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Ant Plug-in Goals</title>
    <author email="dion@multitask.com.au">dIon Gillard</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>changelog</td>
          <td>
            This is the default goal of the plugin and simply attains
            the <code>changelog:generate</code> goal.
          </td>
        </tr>
        <tr>
          <td>changelog:generate</td>
          <td>
            Generates a report from the source control system showing
            changes by date along with the message, if any, provided
            by the developer when making the change
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
